---
- 
  id: 1
  name: "Užklausa #"
  primary: "number"
  filter: "link:ticketP"
  truncate: "wrap"
  annotations: '[{"c":"TicketSourceDecoration","p":"b"}]'
  conditions: '[{"crit":["isanswered","nset",null],"prop":{"font-weight":"bold"}}]'
- 
  id: 2
  name: "Sukūrimo data"
  primary: "created"
  secondary: null
  filter: "date:full"
  truncate: "wrap"
  annotations: "[]"
  conditions: "[]"
- 
  id: 3
  name: "Tema"
  primary: "cdata__subject"
  filter: "link:ticket"
  truncate: "ellipsis"
  annotations: '[{"c":"TicketThreadCount","p":">"},{"c":"ThreadAttachmentCount","p":"a"},{"c":"OverdueFlagDecoration","p":"<"},{"c":"LockDecoration","p":"<"}]'
  conditions: '[{"crit":["isanswered","nset",null],"prop":{"font-weight":"bold"}}]'
- 
  id: 4
  name: "User Name"
  primary: "user__name"
  truncate: "wrap"
  annotations: '[{"c":"ThreadCollaboratorCount","p":">"}]'
  conditions: "[]"
- 
  id: 5
  name: "Prioritetas"
  primary: "cdata__priority"
  truncate: "wrap"
  annotations: "[]"
  conditions: "[]"
- 
  id: 6
  name: "Būsena"
  primary: "status__id"
  truncate: "wrap"
  annotations: "[]"
  conditions: "[]"
- 
  id: 7
  name: "Uždarymo data"
  primary: "closed"
  filter: "date:full"
  truncate: "wrap"
  annotations: "[]"
  conditions: "[]"
- 
  id: 14
  name: "Perėmėjas"
  primary: "assignee"
  truncate: "wrap"
  annotations: "[]"
  conditions: "[]"
- 
  id: 9
  name: "Terminas iki"
  primary: "duedate"
  secondary: "est_duedate"
  filter: "date:human"
  truncate: "wrap"
  annotations: "[]"
  conditions: "[]"
- 
  id: 10
  name: "Paskutinį kartą atnaujinta"
  primary: "lastupdate"
  filter: "date:full"
  truncate: "wrap"
  annotations: "[]"
  conditions: "[]"
- 
  id: 11
  name: "Padalinys"
  primary: "dept_id"
  truncate: "wrap"
  annotations: "[]"
  conditions: "[]"
- 
  id: 12
  name: "Paskutinis pranešimas"
  primary: "thread__lastmessage"
  filter: "date:human"
  truncate: "wrap"
  annotations: "[]"
  conditions: "[]"
- 
  id: 13
  name: "Paskutinis atsakymas"
  primary: "thread__lastresponse"
  filter: "date:human"
  truncate: "wrap"
  annotations: "[]"
  conditions: "[]"
- 
  id: 14
  name: "Komanda"
  primary: "team_id"
  truncate: "wrap"
  annotations: "[]"
  conditions: "[]"
